# Geo крайни точки за достъп до пространствени данни

{% hint style="success" %}
GeoPard използва <https://www.ogc.org/> формати за данни на Open Geospatial Consortium като WMS за изображения и WFS за векторни данни. Също така работим със shapefile-и за импорт и експорт. Двигателят е гъвкав за импорт и експорт във всеки от тези формати на данни. За сателитни изображения работим с [COG (Cloud Optimized GeoTIFF)](https://www.cogeo.org/)
{% endhint %}

{% hint style="info" %}
Трябва да инсталирате Postman, за да изпълнявате WMS/WFS заявки.
{% endhint %}

{% hint style="info" %}
Всяка заявка трябва да бъде подписана с HEADER "Authorization" (където трябва да се постави токенът) или с URL параметъра "geopardApiKey" (където трябва да се постави потребителският API ключ).
{% endhint %}

WMS API endpoint-ите се съхраняват под атрибутите "geoMaps" на ентитетите "Field", "FieldSatelliteImage", "VectorAnalysisMap", "RasterAnalysisMap", "TopographyMap", "SoilDataset", "YieldDataset". Проверете [GeoPard DataScheme.](/geopard-tutorials/bg/api-dokumenti/skhema-na-dannite-na-geopard-api.md)

WFS API endpoint-ите се съхраняват под "boundaryUrl", "zonesMapUrl" и "attributesUrl" на ентитетите "Field" и "VectorAnalysisMap".

{% hint style="info" %}
Препоръчваме да използвате проекцията EPSG:900913 вместо EPSG:3857, за да получите по-точни изображения.
{% endhint %}

<br>


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.geopard.tech/geopard-tutorials/bg/api-dokumenti/geo-kraini-tochki-za-dostp-do-prostranstveni-danni.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
